.preview-grid {
      font-size: 0.95em;
    }
    
    .preview-grid ul {
      list-style-type: none;
      padding: 0;
      margin: 0;
    }
    
    .preview-grid li {
      list-style-type: none;
      padding: 5px;
      display: inline-block;
      width: 135px;
      vertical-align: top;
    }
    
    .preview-grid li a {
      display: block;
      }
    
    .thumbnail {
      height: 120px;
      overflow: hidden;
      margin: 0.125rem 0.175rem 0.125rem 0;
      }
     
    .box-inner .thumbnail img, .thumbnail img {
      max-width: 200%;
      width: 120px;
      width: auto;
      text-align: center;
    }
    
    .thumbnail img {
      margin-left: -10px;
    }
    
    .preview-with-mobile-image .thumbnail img {
      margin-left:0;
    }
    
    .preview img {
      line-height: 100%;
      height: 220px;
      margin: 1px 2px 0 0;
      display: inline-block;
      }

    .preview img:hover, .thumbnail:hover, .preview-grid a:focus .thumbnail {
      box-shadow: 0 0 5px 1px white;
      transition: ease 0.5s;
      }

    @media(orientation:portrait) {
        .preview img {
          height: auto;
          width: 100%;
          margin: 1px 1px 0 0;
        }
        .preview-grid li {
          width: 110px;
          }
        .thumbnail {
          height: 100px;
          }
      }